{
  "serverErrorMessage": "Currently, Service not available",
  "failedRequestMessage": "Failed to complete request",
  "successfulRequestMessage": "Request complete successfully",
  "requestLockMessage": "Wait until your request complete",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "done": "Done",
  "exit": "Exit",
  "exitAlert": "Are you sure you want to exit?",
  "signOut": "Sign Out",
  "logoutAlert": "Are you sure you want to Sign Out?",
  "language": "English",
  "name": "Name",
  "email": "Email",
  "phoneNumber": "Phone Number",
  "password": "Password",
  "confirmPassword": "Confirm Password",
  "signIn": "Sign In",
  "signUp": "Sign Up",
  "forgetPassword": "Forget Password",
  "acceptTermsAndConditions": "Accept Terms And Conditions",
  "emailValidateMessage": "Not valid email",
  "nameValidateMessage": "name is required",
  "passwordValidateMessage": "at least 6 characters or numbers",
  "confirmPasswordValidateMessage": "Password and confirm password not match",
  "phoneNumberValidateMessage": "Not valid phone number",
  "termsAndConditionsValidateMessage": "Accept terms and conditions is required",
  "update": "Update",
  "step": "Step",
  "forgetPasswordWithMark": "Forget Password?",
  "showPassword": "show password",
  "wrongEmailOrPassword": "Wrong email or password",
  "emailExist": "Email exist",
  "phoneNumberExist": "Phone number exist",
  "next": "Next",
  "back": "Back",
  "search": "Search",
  "searchByName": "Search by name",
  "searchByAssetNumber": "Search by asset number",
  "address": "Address",
  "addressNotFound": "Address not found",
  "addressValidateMessage": "Address validateMessage",
  "dataNotFound": "Data not found",
  "description": "Description",
  "descriptionNotFound": "Description not found",
  "descriptionValidateMessage": "Description can't be empty",
  "edit": "Edit",
  "emailNotFound": "Email not found",
  "from": "From",
  "to": "To",
  "linkNotFound": "Link not found",
  "nameNotFound": "Name not found",
  "phoneNumberNotFound": "Phone number not found",
  "title": "Title",
  "titleNotFound": "Title not found",
  "titleValidateMessage": "Title Can't be empty",
  "urlNotFound": "URL not found",
  "date": "Date",
  "status": "Status",
  "code": "Code",
  "serialNumber": "Serial Number",
  "add": "Add",
  "brand": "manufacture",
  "clearSearch": "Clear Search",
  "closed": "Closed",
  "create": "Create",
  "createServiceRequest": "Create Service Request",
  "delete": "Delete",
  "details": "Details",
  "device": "Asset",
  "deviceArName": "Asset Ar Name",
  "deviceName": "Asset Name",
  "deviceImages": "Asset Images",
  "deviceModel": "Asset Model",
  "deviceRequired": "Asset Required",
  "deviceSN": "Asset Serial Number",
  "engineerName": "Engineer Name",
  "engineerPhone": "Engineer Phone",
  "facebook": "facebook",
  "faultDescription": "Fault Description",
  "general": "General",
  "hospital": "Site",
  "hospitalRequired": "Site Required",
  "hotLine": "Hot Line",
  "jobSheetNumber": "Job Sheet Number",
  "linkedIn": "linkedIn",
  "maintenanceIssue": "Maintenance Issue",
  "maintenanceIssueRequired": "maintenance Issue Required",
  "maxImagesNumberIs5": "Maximum Images Number Is 5",
  "model": "Model",
  "modelNo": "Model No.",
  "modelName": "Model Name",
  "nameExist": "Name Exist",
  "newServiceRequest": "New Service Request",
  "newWord": "New",
  "noDateFound": "No Date Found",
  "noDeviceFound": "No Asset Found",
  "noHospitalFound": "No Site Found",
  "noModelFound": "No Model Found",
  "noServiceRequestFound": "No Service Request Found",
  "noSnFound": "No SN Found",
  "notifications": "Notifications",
  "notificationsNotFound": "Notifications Not Found",
  "noUniteFound": "No Unit Found",
  "ourWebsite": "Our Website",
  "pickDevice": "Pick Asset",
  "pickHospital": "Pick Site",
  "pickUnite": "Pick Unit",
  "policy": "Policy",
  "reason1": "The engineer didn't confirm visit date with 2 hours from the request time",
  "reason2": "The engineer change the visit date without coordination with me",
  "reason3": "the engineer didn't attend on date/time",
  "reason4": "I can't reach engineer by phone or SMS",
  "reason5": "There is delay ib bringing  the spare parts",
  "repaired": "Repaired",
  "repeated": "Repeated",
  "reportIssue": "Report a Issue",
  "requestInformation": "request Information",
  "searchBySn": "Search By Sn",
  "serviceRequestInformation": "Service Request Information",
  "serviceRequests": "Service Requests",
  "shareAntherIssue": "share Another Issue",
  "shareApp": "Share App",
  "sn": "SN",
  "submit": "Submit",
  "trackServiceRequest": "Track Service Requests",
  "twitter": "Twitter",
  "underRepair": "Under Repair",
  "unite": "Unit",
  "uniteRequired": "Unit Required",
  "visitDate": "Visit Date",
  "returnToService": "Return to service",
  "whatsApp": "WhatsApp",
  "workPerformed": "Work Performed",
  "actualDate": "Actual Date",
  "expectDate": "Expect Date",
  "images": "Images",
  "imagesRequired": "Images Required",
  "noSerialNumberFound": "No Serial Number Found",
  "notYet": "Not Yet",
  "noVisitsFound": "No Visits Found",
  "onHold": "On Hold",
  "pickFromCamera": "Pick From Camera",
  "pickFromGallery": "Pick From Gallery",
  "preventiveMaintenance": "Preventive Maintenance",
  "preventiveMaintenanceUpdatedSuccessfully": "Preventive Maintenance Updated Successfully",
  "regularVisits": "Regular Visits",
  "regularVisitsUpdatedSuccessfully": "Regular Visits Updated Successfully",
  "requiredStatus": "Required Status",
  "updatePreventiveMaintenance": "Update Preventive Maintenance",
  "updateRegularVisits": "Update Regular Visits",
  "updateVisitsGroup": "Update Visits Group",
  "updatingDots": "Updating ...",
  "expectedVisitDate": "Next Visit Date",
  "actualVisitDate": "Actual Visit Date",
  "visitInformation": "Visit Information",
  "travelingHours": "Traveling Hours",
  "workingHours": "Working Hours",
  "contactStatus": "Assigned To",
  "image": "Image",
  "pickImage": "Pick Image",
  "requiredImage": "Image Required",
  "taskStatus": "Task Status",
  "activationAlert": "Account under reviewing please wait until be activated",
  "attachImage": "Attach Image",
  "callLastSituation": "Call's Last Situation",
  "customer": "Customer",
  "editServiceReport": "Edit Work Order",
  "invoiceCode": "Invoice Code",
  "invoiceNumber": "Invoice Number",
  "newServiceReport": "New Work Order",
  "number": "Number",
  "operatingHours": "Operating Hours",
  "partName": "Part Name",
  "quantity": "Quantity",
  "reasons": "Reasons",
  "reason": "Reason",
  "reportStatus": "Report Status",
  "reportType": "Report Type",
  "callId": "Call Id",
  "requiredWord": "required",
  "assetType": "Asset Type",
  "workPreformed": "Work Preformed",
  "orderWorkNumber": "Order Work Number",
  "assignedEmployee": "Assigned Employee",
  "assetSN": "Asset S.N",
  "assetName": "Asset Name",
  "assetNumber": "Asset Number",
  "site": "Site",
  "maintenanceSituation": "Maintenance Situation",
  "currentSituation": "Current Situation",
  "alert": "Alert",
  "duplicateAlert": "Duplicate Alert",
  "duplicateAlertMessage": "Are you sure you want to duplicate request?",
  "duplicateRequest": "Duplicate Request",
  "comment": "Comment",
  "updateServiceRequest": "Update Service Request",
  "repairLocation": "Repair Location",
  "travelingExpense": "Traveling Expense",
  "startDate": "Start Date",
  "requestedQuantity": "Requested Quantity",
  "deliveredQuantity": "Delivered Quantity",
  "endDate": "End Date",
  "destinationSite": "Destination Site",
  "building": "Building",
  "floor": "Floor",
  "department": "Department",
  "room": "Room",
  "actions": "Actions",
  "deviceFiles": "Asset Files",
  "pickFromFiles" : "Pick From Files",
  "requiredFile" : "File Required",
  "pickFile" : "Pick File",
  "login" : "Login",
  "enterCredsToLogin" : "Enter your credential to login",
  "forgotPassword" : "Forgot Password?",
  "password" : "Password",
  "username" : "Username",
  "requiredField" : "Required Field",
  "passwordLengthMessage" :  "Password must has at least 6 characters",
  "overview" : "Overview",
  "myRequests" : "My Requests",
  "myAssets" : "My Assets",
  "contactUs": "Contact Us",
  "welcome" : "Welcome,",
  "openWhatsapp" : "Open WhatsApp",
  "callUs" : "Call Us",
  "liveChat" : "Live Chat",
  "gasRefillRequest" : "Gas Refill Request",
  "transferRequest" : "Transfer Request",
  "serviceRequest" : "Service Request",
  "newServiceRequest" : "New Service Request",
  "newGasRefillRequest" : "New Gas Refill Request",
  "newTransferRequest" : "New Transfer Request",
  "submitRequest" : "Submit Request",
  "select" : "Select",
  "gasType": "Gas Type",
  "quantity" : "Quantity",
  "cylinderType" : "Cylinder Type",
  "cylinderSize" : "Cylinder Size",
  "department" : "Department",
  "httpError" : "Error Request Failed",
  "tryAgain" : "Try Again",
  "destinationSite" : "Destination Site",
  "add": "Add",
  "site" : "Site",
  "onlyNumbers": "Only Numbers Allowed",
  "youHaveToSelect" : "You have to select",
  "building" : "Building",
  "floor" : "Floor",
  "youHaveToAddRequests" : "You have to add requests",
  "createdSuccessfully" : "Created successfully",
  "failedToCompleteRequest" : "Failed to complete request",
  "assetNo" : "Asset No.",
  "manufacture" : "Manufacture",
  "model" : "Model",
  "serialNo" : "Serial No",
  "device" : "Device",
  "pickAsset" : "Pick Asset",
  "filter" : "Filter",
  "pickAsset" : "Pick Asset",
  "firstAction" : "First Action",
  "workOrder" : "Work Order",
  "workOrders" : "Work Orders",
  "viewWorkOrder" : "View All Work Order",
  "createWorkOrder" : "Create Work Order",
  "serviceDetails": "Service Details",
  "priority" : "Jop Priority",
  "equipmentStatus" : "Equipment Status",
  "jopStatus" : "Jop Status",
  "attachImage" : "Attach Image",
  "callComments" : "Call Comments",
  "comments": "Comments",
  "recordVoice" : "Record Voice",
  "gasRefillDetails" : "Gas Refill Details",
  "updateRequest" :  "Update Request",
  "gasRefill" : "Gas Refill",
  "recordVoice" : "Record Voice",
  "assetDetails" : "Asset Details",
  "receiverName" : "Receiver Name",
  "receiverDetails" : "Receiver Details",
  "requestedThrough" : "Requested Through",
  "typeOfRequest" : "Type of Request",
  "deviceTransfer" : "Device Transfer",
  "deviceTransferRequest" : "Device Transfer Request",
  "deviceTransferDetails" : "Device Transfer Details",
  "transferDetails" : "Transfer Details" ,
  "senderDetails" :"Sender Details",
  "receiverDetails" :"Receiver Details",
  "typeOfRequest" : "Type of Request",
  "searchBy" : "Search by",
  "searchByDesc" : "Search by any of the following criteria",
  "location" : "Location",
  "supplier" : "Supplier",
  "md": "MD",
  "snNumber" : "SN Number",
  "snNo" : "SN No.",
  "oracleCode" : "Oracle Code",
  "filter" : "Filter",
  "byDepartment" : "By Department",
  "bySite" : "By Site",
  "applyFilter" : "Apply Filter",
  "pmDateRange" : "PM Date Range",
  "pickDate" : "Pick Date",
  "pickADate" : "Pick a date",
  "firstActionStatus" : "First Action Status",
  "loanAvailability" : "Loan Availability",
  "save" : "Save",
  "serviceType" : "Service Type",
  "assistantEmployee" : "Assistant Employee",
  "assignAssistant" : "Assign Assistant",
  "partNo" : "Part No.",
  "partNumber" : "Part Number",
  "engSign" : "Engineer Signature",
  "requesterName" : "Requester Name",
  "updateWorkOrder" : "Update Work Order",
  "createPreventiveMaintenanceRequest" : "Create Preventive Maintenance Request",
  "createNewRequest" : "Create New Request",
  "calendar" : "Calendar",
  "helpCenter" : "Help Center",
  "rateUs": "Rate Us",
  "settings" : "Settings",
  "reportBg" : "Report a bug",
  "whatsNew" : "What's New",
  "logout" : "Logout",
  "arabic" : "Arabic",
  "lightTheme" : "Light Theme",
  "myProfile" : "My Profile",
  "viewDetails" : "View Details",
  "requests" : "Requests",
  "highPriority" : "High Priority",
  "newRequests" : "New",
  "completed" : "Completed",
  "overdue": "Overdue",
  "highPriority" : "High Priority",
  "lowPriority" : "Low Priority",
  "newR" : "New",
  "inProgress": "In Progress",
  "open" : "Open",
  "requestType":"Request Type",
  "requestNo": "Request No",
  "assignedTo" : "Assigned To",
  "waitingForQuotation" : "Waiting for quotation",
  "gasRequest" : "Gas Request",
  "viewComments" : "View Comments",
  "commentHere" : "Comment Here",
  "nurseSignature" : "Nurse Signature",
  "ppmVisit": "PPM Visit Status",
  "ppmRequest": "PPMs Request",
  "timer": "Timer",
  "deviceStatus" : "Device Status",
  "addAsset" : "Add Asset",
  "calibrationDate" : "Calibration Date",
  "asset" : "Asset",
  "addItem" : "Add Item",
  "item" : "Item",
  "measuredValue": "Measured Value",
  "overdue": "Overdue",
  "sureExit" : "Are you sure ypu want to Exit? ",
  "daily" : "Daily",
  "weekly" : "Weekly",
  "monthly" : "Monthly",
  "myShift" : "My Shift",
  "myTeamRequest" : "My Team Request",
  "sunToThurs": "Sunday to Thursday",
  "requestGasRefill" : "Request Gas Refill",
  "trackGasRefill" : "Track Gas Refill",
  "trackAssetTransfer" : "Track Asset Transfer",
  "deviceTransferRequest" : "Device Transfer Requests",
  "total" : "Total",
  "noDataFound" : "No Data Found",
  "allRequests" : "All Requests",
  "requestStatus" : "Request Status",
  "createSubWorkOrder" : "Create Sub Work Order",
  "mrNumber" : "MR Number",
  "vendorEng" : "Vendor Engineer",
  "vendorName" : "Vendor Name",
  "reset" : "Reset",
  "solution" : "Solution",
  "technicalComment" : "Technical Comment",
  "recentActivities" : "Recent Activities",
  "problemDesc" : "Problem Description",
  "source": "Source",
  "costCodeName" : "Cost Code Name",
  "installationDate" : "Installation Date",
  "nextPmDate" : "Next PM Date",
  "lastPmDate" : "Last PM Date"
}